@import "base.css";
@import "theme-light.css";
@import "theme-dark.css";

:root {
	--c-background: var(--c-white);
	--c-background-soft: var(--c-white-soft);
	--c-color: var(--c-black);
	--c-color-soft: var(--c-black-soft);

	--c-page-header: var(--c-black-soft);
	--c-page-footer: var(--c-grey-dark);
	--c-page-color: var(--c-white);
	--c-page-color-1: var(--c-white-soft);
}

*,
*::before,
*::after {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	font-weight: normal;
}

body {
	font-family: Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu,
		Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
	font-size: 15px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.6;
	background: var(--c-background);
	color: var(--c-color);
	min-height: 100vh;
}